```toml
title = "Niveau 002.0.89.20.(11;9)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(11;9).png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.20.(11;8).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(10;9).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(12;9).html"}]
```